import formatUrl from 'amos-processor/lib/utils/urlFormat';
import { commonGet, commonPost } from 'UTILS/request';
import { secExtUrl } from './../consts/urlConsts';

export const extendSystemAction = () => {
  const url = formatUrl(secExtUrl.opSearchMenusUrl, {
    nodeName: '',
    type: 25
  });
  return commonGet(url);
};

export const regionSelectAction = (body) => {
  let url = formatUrl(secExtUrl.regionSelectUrl);
  return commonPost(url, body);
};
